/* formulaires --> */
div#page form {
	margin: 0;
}
div#page form p {
	margin: 0;
	padding: 3px 0;
	clear: both;
}
div#page form label.left, 
div#page form span.left {
	width: 150px;
	float: left;
}
div#page form label.left span.info, 
div#page form span.left span.info {
	font-size: 9px;
}
div#page form span.left a {
	color: #646567;
	text-decoration: none;
}

div#page form label, 
div#page form span {
	background-position: 132px 0px;
	background-repeat: no-repeat;
}
div#page form label.required, 
div#page form span.required {
	background-image: url(../images/form-required.png);
}
div#page form label.ok, 
div#page form span.ok {
	background-image: url(../images/form-ok.png);
}
div#page form label#dsp_date {
	background-position: left;
	padding: 0 5px 0 20px;
	margin-left: -18px;
}
div#page form span.right, 
div#page form p.right {
	padding: 0;
	clear: none;
	float: left;
}
div#page form input, 
div#page form select, 
div#page form textarea {
	background-color: #fff;
	border: 1px solid #d2d2d2;
	color: #646567;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
div#page form input.input, 
div#page form textarea.input {
	width: 447px;
	padding: 1px 2px;
	float: left;
}
div#page form textarea.input {
	height: 100px;
}
div#page form select.input {
	width: 453px;
	padding: 0;
	float: left;
}/*
div#page form input.oblig, 
div#page form textarea.oblig, 
div#page form select.oblig,
div#page form input.required, 
div#page form textarea.required, 
div#page form select.required {
	background-color: #fff9de;
}*/
div#page form input.radio {
	margin: -1px 0 1px 0;
	background-color: transparent;
	border: 0;
	vertical-align: middle;
}
div#page form input.submit {
	width: 120px;
	height: 20px;
	margin-left: 483px;
	background-color: #fff9de !important;
	color: #646567;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
}
div#page form button {
	width: 65px;
	padding: 1px;
	margin-left: 539px;
	background-color: #c00;
	border: 1px solid #fff;
	color: #fff;
	font-size: 11px;
	float: left;
	cursor: pointer;
}
div#page ul {
	margin: 12px 0;
	padding-left: 17px;
}
div#page li.add {
	list-style-image: url(../images/icons/bullet_add1.png);
}
div#page li.back {
	list-style-image: url(../images/icons/bullet_back1.png);
}
.erreur {
	color: #c61a1a;
}
div#page form#search {
	width: 400px;
	float: right;
}
div#page form#search button {
	float: none;
	margin: 0;
}
/* <-- formulaires */

/* fieldsets --> */
fieldset {
	border: none;
	padding: 10px;
	margin: 0;
}
fieldset.col {
	float: left;
}
fieldset.col50 {
	width: 420px;
	margin-right: 10px;
	background-color: #e9e9e9;
}
fieldset.col50 + .col50 {
	margin-right: 0;
}
fieldset.row {
	clear: both;
}
fieldset input.input, 
fieldset textarea.input {
	width: 247px !important;
}
fieldset select.input {
	width: 253px !important;
}
fieldset button {
	margin-left: 339px !important;
}
/* <-- fieldsets */
